=== modified file 'NEWS'
--- NEWS	2008-11-28 02:35:59 +0000
+++ NEWS	2008-11-28 06:31:17 +0000
@@ -12,6 +12,30 @@
 
   NEW FEATURES:
 
+  IMPROVEMENTS:
+
+  BUG FIXES:
+
+  DOCUMENTATION:
+
+  API CHANGES:
+
+  TESTING:
+
+  INTERNALS:
+
+
+bzr 1.10rc1 2008-11-28
+----------------------
+
+This release of Bazaar focusses on performance improvements when pushing
+and pulling revisions, both locally and to remote networks.  The popular
+``shelve`` and ``unshelve`` commands, used to interactively revert and
+restore work in progress, have been merged from bzrtools into the bzr
+core.  There are also bug fixes for portability, and for stacked branches.
+
+  NEW FEATURES:
+
     * New ``commit_message_template`` hook that is called by the commit 
       code to generate a template commit message. (Jelmer Vernooij)
 
@@ -90,8 +114,6 @@
     * RemoteRepository.get_parent_map now uses fallback repositories.
       (Aaron Bentley, #297991?, #293679?)
 
-  DOCUMENTATION:
-
   API CHANGES:
 
     * ``CommitBuilder`` now validates the strings it will be committing,
@@ -118,8 +140,6 @@
       
     * Doctests now only report the first failure.  (Martin Pool)
 
-  INTERNALS:
-
 
 bzr 1.9 2008-11-07
 ------------------

=== modified file 'bzr'
--- bzr	2008-11-03 04:12:11 +0000
+++ bzr	2008-11-28 06:31:17 +0000
@@ -22,7 +22,7 @@
 import sys
 
 # update this on each release
-_script_version = (1, 10, 0)
+_script_version = (1, 11, 0)
 
 if __doc__ is None:
     print "bzr does not support python -OO."

=== modified file 'bzrlib/__init__.py'
--- bzrlib/__init__.py	2008-11-27 05:24:15 +0000
+++ bzrlib/__init__.py	2008-11-28 06:31:17 +0000
@@ -50,7 +50,7 @@
 # Python version 2.0 is (2, 0, 0, 'final', 0)."  Additionally we use a
 # releaselevel of 'dev' for unreleased under-development code.
 
-version_info = (1, 10, 0, 'dev', 0)
+version_info = (1, 11, 0, 'dev', 0)
 
 
 # API compatibility version: bzrlib is currently API compatible with 1.7.

